<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="bg">
    <body>
      <trans-unit xml:space="preserve" id="288f4cea572993ff" weblate-flags="no-wrap">
        <source>[[!meta title="Support"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="34142d8e62cb611b" weblate-flags="no-wrap">
        <source>Search the documentation</source>
        <target></target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="158617c649dead2b">
        <source>Our comprehensive [[documentation|doc]] might already answer your question.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="8be5c3d899f4a1b5" weblate-flags="no-wrap">
        <source>&lt;form method="get" action="https://duckduckgo.com/" target="_blank"&gt;
  &lt;input aria-label="Search" type="search" name="q" value="" size="32" placeholder="Using DuckDuckGo&amp;hellip;" /&gt;
  &lt;input type="hidden" name="sites" value="tails.net"/&gt;
  &lt;button aria-label="Search" class="button" type="submit"&gt;Search&lt;/button&gt;
&lt;/form&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e25e178e67f4228e" weblate-flags="no-wrap">
        <source>Frequently asked questions</source>
        <target></target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="6541319eea1373ec">
        <source>Search our list of [[frequently asked questions|faq]].</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="2e6524e1f051c6e5" weblate-flags="no-wrap">
        <source>Upgrade</source>
        <target></target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="2f76ff52ac8a94e7">
        <source>Make sure you are using the latest version, as [[upgrading|doc/upgrade]] might solve your problem.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="a0099da23e6b1380" weblate-flags="no-wrap">
        <source>Check if the problem is already known</source>
        <target></target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="61f5ccfffebc858c">
        <source>You can have a look at:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="4c4c157101b174c6">
        <source>The [[list of known issues|support/known_issues]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e113b823b8ae5397">
        <source>The [[list of known issues with graphics cards|support/known_issues/graphics]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b1f6bd539a00ac0a">
        <source>The [[!tails_gitlab groups/tails/-/milestones desc="list of things that will be fixed or improved in the next release"]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="4a719893e5a34ddb">
        <source>The [[!tails_ticket "" desc="rest of our open issues on GitLab"]]</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e3f6e38e81a93be1" weblate-flags="no-wrap">
        <source>[[!inline pages="support/talk" raw="yes" sort="age"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
